.fa-1x {
    font-size: 1.5rem;
}
.navbar-toggler.toggler {
    cursor: pointer;
}


.my-container{
    height:1700px;
} 

.row-offcanvas-right
.sidebar-offcanvas {
  right: -60%; 
}

.row-offcanvas-left
.sidebar-offcanvas {
  left: -60%;
}
@media screen and (max-width: 767px) {
    .row-offcanvas {
      position: relative;
      -webkit-transition: all .25s ease-out;
           -o-transition: all .25s ease-out;
              transition: all .25s ease-out;
    }

}
.my-row1
{
    background-color:darkcyan;
    
}
.h3{
    color: blue;
}
.first-slide{
    vertical-align: middle;
}

@media screen and (max-width:1024px){
  
    .my-row-sidebar{
        display:none;

    }
}


.my-row-cards{
    height:700px;
}

.my-col-text{
    height:150px;
}

.my-col-text-gallery{
    height:200px ;
}

.my-col-gallery{
    height:300px;
}
.form-control{
    width:200px ;
}